Plesk\backup\Agent\Schema\Backup\TrafficDirection\TrafficDirectionAType:
    properties:
        traffic:
            expose: true
            access_type: public_method
            serialized_name: traffic
            accessor:
                getter: getTraffic
                setter: setTraffic
            xml_attribute: true
            type: string
